/* 
   Localizable.strings (Japanese)
 */
 
"BSC_CGI_Language" = "ja";

"CDS_BACK" = "戻る";
"CDS_NEXT" = "次へ";

"CDS_DOC" = "ユーザーズガイド";
"CDS_DOC_MFC_DESC" = "最新のユーザーズガイド（取扱説明書）をダウンロードできます。クリックするとサポートサイト（ブラザーソリューションセンター）へ移動します。\n\n(インターネットへの接続が必要です。)";
"CDS_DOC_PRT_DESC" = "最新のユーザーズガイド（取扱説明書）をダウンロードできます。クリックするとサポートサイト（ブラザーソリューションセンター）へ移動します。\n\n(インターネットへの接続が必要です。)";
"CDS_CLOSE" = "閉じる";

"CDS_BS" = "サービスとサポート";
"CDS_BS_BSC_TITLE" = "サポート情報";
"CDS_BS_BSC_DESC" = "ブラザーのサポート情報が載った「サポートサイト（ブラザーソリューションセンター）ホームページ」はこちらです。\n";
"CDS_BS_SUPP_TITLE" = "消耗品情報";
"CDS_BS_SUPP_DESC" = "ブラザー純正の消耗品のご購入等についてご案内します。\n（インターネットに接続します。）\n";
"CDS_BS_REGIST_TITLE" = "オンラインユーザー登録";
"CDS_BS_REGIST_DESC" = "ボタンをクリックすると、インターネットのブラザーのオンライン登録画面にジャンプします。\n弊社では、ご購入の製品を登録していただいたお客様を対象に、最新OSへの対応状況やバージョンアップなどの各種サポート情報、およびキャンペーンのご案内などを、いち早くメールでお知らせします。\nより充実したブラザーのサービスとサポートを受けるために、ぜひご登録ください。";
"CDS_BS_PM_TITLE" = "Presto! PageManager";
"CDS_BS_PM_DESC" = "Presto! PageManagerのインストーラーをダウンロードします。インターネットへの接続が必要です。\n";
"CDS_BS_CDLABELER_TITLE" = "NewSoft CD Labeler";
"CDS_BS_CDLABELER_DESC" = "このソフトウェアを使うことによって、CD/DVD/BDのレーベル面に直接プリントすることができます。デジカメで撮った写真や編集可能なテンプレートを使ってオリジナルのCDレーベルを作ることが可能です。 \n（インストールのためにインターネットに接続します。）";
"CDS_BS_CLOUD_TITLE" = "Brother Web Connect";
"CDS_BS_CLOUD_DESC" = "本製品のWeb接続の機能を使用するには、ここから仮登録IDを取得してください。\n";

"CDS_BS_CDLABELER_DL_TITLE" = "NewSoft CD Labeler をダウンロードしますか？";
"CDS_BS_CDLABELER_DL_DESC" = "レーベル印刷を行うには NewSoft CD Labeler をインストールする必要があります。";
"CDS_CANCEL" = "後で行う";
"CDS_DOWNLOAD" = "ダウンロード";
